
Flourish - Bug #7629

Add new filter:  Pre-FLOURISH Work-list Pool

27/06/2024 12:33 - Samuel Wilson Kgole

Status: Closed Start date: 27/06/2024

Priority: Normal Due date: 10/07/2024

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Current set up is, the call list of contact trials remain on the staff who called participant. 

DMC to create work-list for all staff so that they are able to access all unsuccessful phone calls. This is for continuity purposes.

History

#1 - 02/07/2024 11:00 - Ame Diphoko

- Due date set to 05/07/2024

- Assignee set to Ame Diphoko

#2 - 10/07/2024 16:58 - Ame Diphoko

- Due date changed from 05/07/2024 to 10/07/2024

#3 - 17/07/2024 15:16 - Ame Diphoko

- Status changed from New to Resolved

#4 - 22/07/2024 11:52 - Samuel Wilson Kgole

- File Screenshot 2024-07-22 at 09.46.27.png added

- Subject changed from Create one Pre-FLOURISH Work-list Pool of unsuccessful phone calls to Add new filter:  Pre-FLOURISH Work-list Pool

- Status changed from Resolved to Closed

Can be filter by: 

1. Called

2. Not called

3. Visited.

Also the table headings can be sorted.

Files
